CVE List

CVE-2013-4245

Critical 7.3

Orca has arbitrary code execution due to insecure Python module load

Published December 11, 2019.

Affected software

Debian Debian Linux

Gnome Orca

Reference links

Sign Up for Alerts